**/node_modules/
**/package-lock.json
**/npm-debug.log*
**/yarn-error.log*

game-server/*.sqlite
game-server/*.sqlite-shm
game-server/*.sqlite-wal

**/.env
**/.env.local
**/.env.development.local
**/.env.test.local
**/.env.production.local

**/logs
*.log
.DS_Store
Thumbs.db

client/dist/
client/build/

game-server-*